/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Force vertical scrollbar in non-IE
 * 3. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html { font-family: sans-serif; font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body { margin: 0; font-size: 14px; line-height: 1.231; background-color: #e0cfae;}

body, button, input, select, textarea { font-family: sans-serif;}


.container {
	background-color: white;
	max-width: 1050px;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: inherit;
  font-weight:bold;
  line-height: 1.1;
  color: inherit;
}


#quicklinks ul li a{
	text-decoration:none;
	display:block;
	border-bottom:1px dashed #2c1b14;
	padding:3px 0;
}

#quicklinks ul {
	list-style-type: none;
}



/* Main Page Content */

.content a {
	cursor:pointer;
	color: #A77A07;
	text-decoration: none;
}

.content a:hover {
	text-decoration:underline;
}

.content h1 {
	color: #555;
	font: italic 27px Georgia,"Times New Roman",Times,serif;
	margin: 0 0 15px;	
	padding: 3px 0 5px;
	/* border-top: #DDD 1px solid; */
	border-bottom: #DDD 1px solid;
}
.content h2 {
	color: #555;
	font: italic 18px Georgia,"Times New Roman",Times,serif;
	margin: 0 0 10px;
	padding: 0 0 0 5px;
}
.content h3 {
	color: #555;
	font: bold 12px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	letter-spacing:2px;
	margin: 0 0 5px;
	padding: 0 0 0 5px;		
}
.content p {
	color: #555;
	font: normal 12px Arial, Helvetica, sans-serif;
	line-height: 20px;
	margin: 0 0 12px ;
	padding: 0 0 0 5px;	
}
.content p.gallery-head {
	color: #555;
	font: italic 18px Georgia,"Times New Roman",Times,serif;
	margin: 0;
	padding: 0 0 0 5px;
}
#gallery .col-lg-4{padding-right: 0;padding-bottom: 10px;}
#gallery .row {padding-bottom:15px;}
#gallery .cutline {
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	font-style:normal;
	color: #000;
	line-height:20px;
}

.content .cutline {
	color: #555;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: .875em;
	font-style: italic;
	padding-bottom: 5px;
	padding-top: 3px;
	margin:0;
}

.content .cutlineFeatured {
	color: #555;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 0.75em;
	font-style: italic;
	padding-bottom: 5px;
	padding-top: 3px;
	margin:-10px 0 0 0;
}
.content ul{
	overflow: hidden;
	font: normal 12px Arial, Helvetica, sans-serif;
	line-height: 20px;
	margin:0 0 10px 0px;
	padding:0 20px 0 20px;
	color: #555;
}
.content ul li{
	font: normal 12px Arial, Helvetica, sans-serif;
	line-height: 20px;
	margin:0;
	padding:0 0 5px 0px;
}
.content ul li img{
	border:none;
	padding:0;
}

table {
  margin-bottom: 15px;
  border-collapse:collapse;
  
}
th {
	text-align:left;
	font: 14px Georgia,"Times New Roman",Times,serif;
	color:#FFF;
	background-color: #618DBC;
}
td {
	font: normal 12px Arial, Helvetica, sans-serif;
}
table, table th, table td {
	border-color:#CCC;
}

/* Border Box Styles */
.borderBoxFeatured {
	border: #B7B7B7 1px solid;
	background-color:#EEE;
	margin: 0px 0px 5px 0px;
}

.borderBoxFeaturedWhite {
	border: #B7B7B7 1px solid;
	background-color:#FFFFFF;
	margin: 0px 0px 5px 0px;
}

.borderBoxInsideFeatured {
	width: 90%;
	height: 90%;
	padding:0px 5px 0px 5px; 
	position:relative; 
	/* width:auto; */
}

.borderBox {
	border: #B7B7B7 1px solid;
	margin: 0px 0px 20px 0px;
}
.borderBoxInside {
	width: 90%;
	height: 90%;
	padding:0px 5px 0px 5px; 
	position:relative; 
	/* width:auto; */
}


/* Image Styles */
.content img {
    margin-bottom: 15px;
	padding: 2%;
    border: 1px solid #DDD;
	align-content:center;
}

.content .img-responsive {
    margin: 0 auto;
}

.content img.left {
	float: left;
	margin: 10px 20px 10px 0;
}
.content img.right {
	float: right;
	margin: 10px 0 10px 20px;
}

.content img.center {
	align-content:center;
	margin: 10px 0 10px 10px;
}

.topspacer {
	padding:10px; 
	position:relative;
	 width:auto;
}

.content img.img_right_enlarge {
	border: #DDD 1px solid;
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
	padding:30px 10px 10px 10px;
	background-image: url("../images/global/enlarge_text2.jpg");
	background-position: 50% 10px;
	background-repeat: no-repeat;
}
.content img.img_left_enlarge {
	border: #DDD 1px solid;
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
	padding:30px 10px 10px 10px;
	background-image: url("../images/global/enlarge_text2.jpg");
	background-position: 50% 10px;
	background-repeat: no-repeat;
}
.content div.img_right_enlarge, .content div.img_right_credit {
	border: #DDD 1px solid;
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
	padding:0 10px;
	max-width: 300px;
}
.content div.img_left_enlarge, .content div.img_left_credit {
	border: #DDD 1px solid;
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
	margin-left: 10px;
	padding:0 10px;
	max-width: 300px;
}

.content div.img_center_credit {
	border: #DDD 1px solid;
	align-content:center;
	margin-bottom: 10px;
	padding:5px 10px 5px 10px;
	max-width: 660px;
}

.content div.img_sep {
	margin-bottom: 15px;
}

.content div.img_left_enlarge *, .content div.img_left_credit *, .content div.img_right_enlarge *, .content div.img_right_credit * {
	padding:0;
}
.content .img_left_credit img, .content .img_right_credit img, .content .img_center_credit img{
	border: none;
	padding:10px 0 0px 0;	
}
.content img.icon-gallery {float:right; margin-left:5px; padding-top:5px;}

.content .img_right_enlarge img, .content .img_left_enlarge img{
	border: none;
	padding:30px 0 0px 0;
}
.content .img_right_enlarge p, .content .img_left_enlarge p, .content .img_left_credit p, .content .img_right_credit p, .content .img_c_credit p {
	display: block;	
	margin: 0;
	padding:3px 0 3px 0;
}
.img_right_enlarge img, .img_left_enlarge img {
    background-image: url("../images/global/enlarge_text2.jpg");
    background-position: 50% 10px;
    background-repeat: no-repeat;
    padding-top: 30px;
		
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
}


/* Right Side Bar */
.sideBar {
	margin: 0px 0px 0px 0px;
	height:100%;
}

.sideBarBoxTop {	
	color:#666;
	background: #EEE;
	background-image: url(../images/global/SideBarBackground.jpg);
	background-repeat: repeat-x;
	padding: 10px 10px;
	margin:0 0 0px 0;
	background-position:0 0px;
}

.sideBarBoxTop a, .sideBarBox a {
	cursor:pointer;
	color:#A77A07;
}

.sideBarBoxTop a:hover, .sideBarBox a:hover {
	text-decoration:underline;
}

.sideBarBoxTop hr {
	margin-top: 20px;
	margin-bottom: 20px;
	border-width: 1px 0px 0px;
	border-style: solid none none;
	border-color:#D9D9D9 -moz-use-text-color -moz-use-text-color;
}

.sideBarBox {	
	color:#666;
	background: #EEE;
	background-image: url(../images/global/SideBarBackground.jpg);
	background-repeat: repeat-x;
	padding: 10px 10px;
	margin:0 0 0px 0;
	background-position:0 0px;
	border-top: solid 5px #FFF;
}

.sbHeader1 {
	font: normal 12px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	border-bottom: solid 1px #BBB;
	margin:0 0 10px 0;
}

.sbHeader2 {
	font: 14px Arial, Helvetica, sans-serif;	
	font-style:italic;
	font-weight:bold;
	margin:0 0 10px 0;
}

.sbForm {
	margin-top: 10px;
	margin-bottom: 5px;	
}

.button {
	cursor:pointer;
	display:inline-block;
	color:#FFF;
	font: normal 11px Arial, Helvetica, sans-serif;
	background-image: url(../images/global/Menu_Background.jpg);
	background-repeat: repeat-x;
	padding: 5px 10px;
	background-position:0 -30px;
	margin: 0 5px 0 5px; 	
}
.buttonHolder {
	padding: 10px 5px 0 5px;	
}
.sideBar .contactInfo table {
	color:#666;
	border-spacing: 0px;
	border-collapse: collapse;
	margin: 0px auto 20px auto;
}

.sideBar .contactInfo th {
	font: bold italic 12px Georgia,"Times New Roman",Times,serif;
	text-align:left;
	padding: 12px 5px 3px 5px;
	border-bottom: solid 1px #999;
	border-top: 0;
}

.sideBar .contactInfo td {
	font: normal 11px Arial, Helvetica, sans-serif;
	text-align:left;
	padding: 3px 5px 3px 5px;
	border-bottom: solid 1px #DDD;
	vertical-align: middle;
}

.sideBar .contactInfo td.highlight, .sideBar .contactInfo th.highlight  {
	font: italic 12px Georgia,"Times New Roman",Times,serif;
	text-align:right;	
	color:#3d71a3;
}
.publicCommentLinks p{
	padding:0 25px 0 0;
	font: italic 12px Georgia,"Times New Roman",Times,serif;
}

.socialLinks {
	padding:15px 0px 15px 0;
	border-bottom: solid 1px #DDD;
}
.socialLinks a {
	text-indent: -9999px;
	margin:0 10px 0 0;
	box-shadow: 0px 2px 10px 0px #666;
}

.extraLinks {
	padding:0px 0px 0px 0;
	border-bottom: solid 1px #DDD;
}
.extraLinks a {
	color: #A77A07;
	display:block;
	margin:10px 0px 10px 0;
}

.sideBar .sidebar_nav {
	margin: 10px 0;
}

.sideBar ul{
	overflow: hidden;
	margin:0 0 10px 0px;
	padding:0 20px 0 27px;
}
.sideBar ul li{
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0 0 0 -15px;
	padding:0 0 5px 0px;
}


.phoneFax p{
	font: italic 12px Georgia,"Times New Roman",Times,serif;
	margin:10px 0px 10px 0;
}

/* Header Styles Start */
#HeaderHome {
	/* margin: 0px 0 20px 0; */
	margin: 0px;
}

#Header {
	margin: 0px 0 20px 0;
}

#headerUpper {
    padding: 1px 0px 0px;
    position: relative;
		margin: 0px 0 0 0;
}
#headerUpper #organisation {
    height: 95px;
    left: 22px;
    position: absolute;
    top: 39px;
    width: 266px;
    z-index: 2;
	color: #009297;
    line-height: 1.5;
    text-decoration: none;
    margin: 0;
}
#headerUpper #organisation a {
    background: url("../images/global/fws.png") no-repeat scroll left top transparent;
    display: block;
    height: 95px;
}
#organisation a img {
    display: block;
    left: -5000px;
    position: absolute;
}
#headerUpper #refuge {
    float: left;
    margin: 75px 0 10px 110px;
    padding-bottom: 10px;
    position: relative;
    z-index: 3;
}
#headerUpper h2 a {
    color: #000000;
    margin-bottom: 4px;
    text-decoration: none;
}
#headerUpper #refuge span {
    color: #7D7D7D;
    display: block;
    margin-top: 4px;
    font: italic 14px Georgia,"Times New Roman",Times,serif;
}
#headerUpper #association-of {
    background: url("../images/global/unit_psr.png") no-repeat scroll 12px -5px transparent;
    border-left: 1px solid #CCCCCC;
    float: right;
    height: 51px;
    margin-top: 50px;
    padding-left: 5px;
    width: 170px;
    z-index: 4;
}
#headerUpper #search-bar {
	background-color: rgb(0, 0, 0);
	height: 65px;
	left: 0px;
	position: absolute;
	top: 0px;
	width: 100%;
	z-index: 1;
}
.header-search {
	margin:0 0 0 25px;
}
.search p {
    height: 22px;
    margin-bottom: 0px;
    position: relative;
}
.accessibility {
    left: -5000px;
    position: absolute;
}
.search .input-wrapper {
    background: url("../images/global/search_input.gif") no-repeat scroll left top #9E9E9E;
    float: left;
    margin-top: 15px;
	margin-right: 41px;
    width: 134px;
}
.search input.search-bar-submit {
    height: 20px;
    left: 139px;
    position: absolute;
    top: 15px;
}
input[type="image"] {
    border: medium none;
    cursor: pointer;
    padding: 0;
}

.search input.search-bar-input {
    background-color: transparent;
    border: medium none;
    color: rgb(0, 0, 0);
    font-size: 11px;
    height: 20px;
    line-height: 11px;
    padding: 4px 0px 5px 22px;
    vertical-align: middle;
    width: 112px;
}

@media only screen and (min-width: 575px) {
#headerUpper #organisation {
    height: 95px;
    left: 22px;
    position: absolute;
    top: 15px;
    width: 266px;
    z-index: 2;
	color: #009297;
    line-height: 1.5;
    text-decoration: none;
    margin: 0;
}
#headerUpper #refuge {
    float: left;
    margin: 50px 0 10px 110px;
    padding-bottom: 10px;
    position: relative;
    z-index: 3;
}
#headerUpper #search-bar {
	background-color: rgb(0, 0, 0);
	height: 41px;
	left: 0px;
	position: absolute;
	top: 0px;
	width: 100%;
	z-index: 1;
}
.header-search {
	float:right;
	margin:0;
}

}

@media only screen and (min-width: 850px) {
#Header #association-of {
	display:block;
}
#Header h2 a {
    font-size: 30px;
    line-height: 30px;
}
#Header #refuge span {
    font: italic 14px Georgia,"Times New Roman",Times,serif;
}	
}
/* Header Styles END */


/* carousel pager Styles */
.carouselHeader {
	font: normal 12px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	border-bottom: solid 1px #BBB;
	margin:0 0 10px 0;
}
.pagerPrevButton {
	display: inline-block;
	float:left;
	margin:0;
	padding:0;
}
.pagerNextButton {
	display: inline-block;
	float:right;
	margin:0;
	padding:0;
}

.pager a {
	vertical-align: top;
	width: 8px;
	height: 8px;
	margin:0 0px 0 5px;
	display: inline-block;
	background: #666;
	background: rgba(99,99,99,0.5);
	text-indent: -9999px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
	box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
}
.pager a.selected {
	background: #A77A07;
	box-shadow: inset 0 0 0px rgba(0,0,0,0.3);
}
.pager a:hover {
	background: #A77A07;
}


/* Footer START */
.footer{	
	color:#666;
	margin:20px 0px 0px 0px;
	padding: 0 0 20px 0;
}
.footer a{	
	color:#666;
}

.footer #lastUpdated {
		width: 100%;
		font: italic 12px Georgia,"Times New Roman",Times,serif;
		text-align:center;
    padding-bottom: 5px;
}

.footer .footerBar {
	width: 100%;
	height: 2px;
	background-image: url('../images/global/Footer_Line.jpg');
	background-repeat: repeat-x;
}

.footer #footer-nav {
	color:#666;
	text-align: center;
	font: italic 14px Georgia,"Times New Roman",Times,serif;
	border-bottom: 1px solid rgb(204, 204, 204);
	clear: both;
	margin: 10px 0px;
	padding: 0px 0px 10px;
	line-height:25px;
	list-style: none outside none;
}
.footer #footer-nav li {
    display: inline;
    border-right: 1px solid rgb(204, 204, 204);
    margin-right: 10px;
    padding-right: 10px;
}
.footer #footer-nav li:last-child {
    border: medium none;
    margin: 0px;
    padding: 0px;
}
.footer #footer-center {

}
.footer #footer-sub-nav {
    display: inline;
    float: left;
    margin: 8px 20px 0px 7px;    
		/*border-right: 1px solid rgb(204, 204, 204);*/
}
.footer #footer-logos {
    float: left;
    height: 49px;
    width: 75px;
}
.footer #government-seal h5 {
    float: left;
    margin: 2px 40px 0 0;
		display:block;
		font: 12px/1.1 Arial,"Helvetica Neue",Helvetica,Geneva,sans-serif;
}
.footer #footer-sub-nav h5 {
    float: left;
	display:block;
    margin: 2px 40px 0px 0px;
	font-style: normal;
	font-size: 16px;
    font-weight: normal;
	outline: 0px none;
	border: 0px none;
	padding: 0px;
	font: 12px Arial,"Helvetica Neue",Helvetica,Geneva,sans-serif;
}

.footer #footer-sub-nav h5 a, .footer #government-seal h5 {
    color: #666;
    font-size: 14px;
		display:inline-block;
		margin:0;		
}
.footer #footer-sub-nav ul {
    float: left;
		padding: 0;
		margin: 0;
}
#footer-sub-nav ul li {
		float: left;
    margin: 2px 20px 0 0;
		list-style-type: none;
}
.footer #footer-sub-nav li a {
    font-size: 11px;
		
}
.footer #government-seal {
    background: url('../images/global/depInterior.png') no-repeat scroll 0px top transparent;
    float: left;
    height: 55px;
    margin: 8px 10px 0px 0px;
    padding: 3px 0px 10px 80px;
    width: 300px;
}
.footer #government-seal h5 a, .footer #footer-sub-nav h5.footerSmall a {
    display: block;
    font-size: 11px;
}
.footer #footer-sub-nav h5.footerSmall {
	float:left;
	margin:0px 20px 0 0;
}
#government-seal h5 #doi {
    display: block;
    font-size: 14px;
}
/* Footer END */

/* Main Menu START */
/*** ESSENTIAL STYLES ***/

.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
.sf-menu > li {
	float: left;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}

/*** DEMO SKIN ***/
/* Main Menu Styles */
.sf-menu li a {
	margin:0px 0 0 0px;
	padding:0px 0 0 0;
}
.sf-menu_top2 br, .menu_divider {
	display: inherit;
}
.sf-menu {
	height: 60px;
	line-height: 1.0;
	float: left;
}

.main_menu {
	margin: 0px auto;
	background-image: url(../images/global/Menu_Background.jpg);
	background-repeat: repeat-x;
	box-shadow: 0px 2px 10px 0px #666;
	position: relative; 
	z-index:500;
	width:100%;
}

.main_menu_center {
	height: 60px;
	margin: auto;
	text-align:center;
}
.menu_divider {
	margin: 10px 0px 0px 0px;
}
.sf-menu a {
	height:inherit;
	text-decoration: none;
}
.sf-menu li li a {
	padding: 5px 0px 5px 5px;
}
.sf-menu a, .sf-menu a:visited { /* visited pseudo selector so IE6 applies text colour*/
/*	color: #FFF;*/
}
.sf-menu_top1 {
	color:#FFF;
	height: 24px;
	line-height: 20px;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 18px 15px;
	text-align: center;
	background-image: none;
}
.sf-menu_top2 {
	color:#FFF;
	height: 44px;
	line-height: 20px;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 8px 15px;
	text-align: center;
	background-image: none;	
}
.sf-menu_top2 a, .sf-menu_top1 a{
	color:#FFF;
	display: block;
	position: relative;
	margin:0;
	padding:0;
}
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	color: #0a2e51;
}
#submenu1, #submenu2, #submenu3, #submenu4, #submenu5, #submenu6, #submenu7, #submenu8 {
	box-shadow: 0px 2px 10px 0px #666;
	background: #4d7dae;
	text-align: left;
}
#submenu1 {
	margin: 24px 0px 0px 0px;
	height: 220px;
	width: 545px;
}
#submenu2 {
	margin: 16px 0px 0px -0px;
	height: 475px;
	width: 560px;
}
#submenu3 {
	margin: 16px 0px 0px -0px;
	height: 310px;
	width: 545px;
}
#submenu4 {
	margin: 16px 0px 0px -0px;
	height: 240px;
	width: 545px;
}
#submenu5 {
	margin: 16px 0px 0px -50px;
	height: 240px;
	width: 545px;
}
#submenu6 {
	margin: 16px 0px 0px -182px;
	height: 275px;
	width: 545px;
}
#submenu7 {
	margin: 16px 0px 0px -285px;
	height: 410px;
	width: 545px;
}
#submenu8 {
	margin: 16px 0px 0px -354px;
	height: 200px;
	width: 545px;
}

.sf-menu li li {
	display:block;
	text-align: left;
	line-height: 17px;
	font-size: 17px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	float: left;
  left: 20px;
	z-index: 100;
	width: 250px;
	background-image: url(../images/global/SubMenu_Divider.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	margin:0;
	padding: 1px 0px 2px 0px;
}
.sf-menu li li li {
	background: #4d7dae;
}

.sf-menu li li.menu_description {
	position: relative;
	display:block;
	width: 160px;
	height:100%;
	margin: 20px 5px 15px 25px;
	padding: 0 20px 0 0;
	float: left;
	color: #FFF;
	z-index: 150;
	left: 0px;
	background-image: url(../images/global/Menu_Divider_Large.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.menu_description p, .menu_description h1 {
	position: relative;
	color: #FFF;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
}
.menu_description p {
	font-size: 12px;
	margin-top: 10px;
}
.sf-menu li li.submenu_top {
	margin: 20px 0px 0px 0px;
}
.sf-menu li li.submenu_bottom {
	background-image: none;
}

a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top: .8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}
/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator {
	background-position: -10px 0;
}
.sf-menu ul a > .sf-sub-indicator {
	background-position: 0 0;
}
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}
/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background: url('../images/global/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;

}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}

/*** Small STYLES ***/
@media only screen and (max-width: 980px) {
.main_menu {
	margin:0;
	background-image: none;
	box-shadow: none;
	position: static; 
	z-index: auto;
}

#menu-wrapper {
	width: 100% !important;
}	
.main_menu_center {
	height:auto;
}
.sf-menu_top2, .sf-menu_top1 {
	background-image: url('../images/global/Menu_Background_30.jpg');
	background-repeat: repeat-x;
	width:100%;
	height: auto;
	text-align: left;
}
.sf-menu, .sf-menu * {
	height:auto;
	float:none;
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu {

}

.sf-menu li li.submenu_top {
    margin:0 0 0 10px;
}

.sf-menu_top2 a, .sf-menu_top1 a{
	height:25px;
	display: block;
	position: relative;
}
.sf-menu li a {
	margin:0px 0 0 10px;
	padding:5px 0 0 0;
}
.sf-menu li li a {
	margin:0px 0 0 5px;
	padding:5px 0 0 0;
}
.sf-menu_top2 br, .menu_divider {
	display: none;
}

.sf-menu ul {
	position: relative;
}
.sf-menu > li {
	float: none;
}
.sf-menu li li.menu_description {
	display:none;
}
.sf-menu li li {
	display:block;
	float:none;
	text-align: left;
	line-height: 17px;
	font-size: 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	background-image: url('../images/global/SubMenu_Divider.jpg');
	background-repeat: no-repeat;
	background-position: bottom left;
	margin:0 0 0 10px;
	padding:0;
	left:auto;
	width:auto;
}

#submenu1, #submenu2, #submenu3, #submenu4, #submenu5, #submenu6, #submenu7, #submenu8 {
	height:auto;
	width: 100%;
	box-shadow:none;
	background: #4d7dae;
	text-align:left;
	margin:0;
}
}
/* Main Menu END */